Bug 244621 - autofs fails to start after joining AD domain
Summary: autofs fails to start after joining AD domain
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs (Show other bugs)
(Show other bugs)
Version: 4.5
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ian Kent
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On: 231953
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-18 05:01 UTC by Ian Kent
Modified: 2007-11-17 01:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-02 02:46:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ignore "winbind" if it appears in "automount" nsswitch.conf (1.90 KB, patch)
2007-06-18 05:01 UTC, Ian Kent
no flags Details | Diff

Comment 1 Ian Kent 2007-06-18 05:01:48 UTC
Created attachment 157251 [details]
ignore "winbind" if it appears in "automount" nsswitch.conf

Comment 2 RHEL Product and Program Management 2007-06-18 05:44:32 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Ian Kent 2007-08-02 02:46:49 UTC
This bug was entered before we had an autofs5 component
in Bugzilla and is addressed in 233547. Please see this
bug for more information.

Ian



Note You need to log in before you can comment on or make changes to this bug.